.cardHighlight {
  min-height: 100%;
  background-color: #AFB9D4 !important;
}

.aboutMe{
  background-color: #AFB9D4;
}

#navbar{
  background-color: #AFB9D4;
}

#button1{
  background-color:  #AFB9D4;
}

#button2{
  background-color:  #AFB9D4;
}



.courseCard{
  width:  300px;
  max-height: 300px;
}